<?php
echo '<div id="footerr"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td align="center" valign="middle" style="text-align:left; padding-left:20px; line-height:36px;" width="40%"><img src="css/professional/images/login/acg-logo.png" height="30" alt="Mx-ERP" border="0" style="float:left; margin-right:10px; margin-top:4px;" />';
	setlocale(LC_ALL,$_SESSION['Language']);
	echo '<span style="padding-top:4px; float:left;">'.(strftime('%A')).', '.(date($_SESSION['DefaultDateFormat']).' | '.(strftime(($DefaultClock==12) ? '%I:%M %p' : '%H:%M'))).'</span></td>

	<td align="center" valign="middle" style="text-align:center; padding-left:60px; font-size:12px; line-height:16px;"><div class="userappear" align="right" style="margin-left:0px; padding-top:0px; color:#A9A9A9;">
			F.Y. '.ConvertSQLDate($_SESSION['financialYrStart']).' - '.ConvertSQLDate($_SESSION['financialYrEnd']).'
		</div></td>
	<td valign="middle" width="40%" style="text-align:right; padding-right:20px; line-height:36px;"><span style="padding-top:1px; float:right;">' . _('Copyright') . ' &copy; <a href="http://www.acgil.com">ACG Infotech Ltd.</a> - '.date('Y').'</span></td></tr>';
	echo '</table></div>';
?>

<script type="text/javascript">
if (window.matchMedia('(min-width: 768px)').matches)
{
    $(function(){
        $(".dropdown").hover(function() {
                $('.dropdown-menu', this).stop( true, true ).fadeIn("fast");
                $(this).toggleClass('open');
            },
            function() {
                $('.dropdown-menu', this).stop( true, true ).fadeOut("fast");
                $(this).toggleClass('open');
        });
    });
}

if ($.fn.dropdown) { $('.dropdown-toggle').dropdown(); }
$('.dropdown-menu').each(function() {
    $(this).on('click', '.accordion-toggle', function(event) {
        event.stopPropagation();
        var $this = $(this);

        var parent = $this.data('parent');
        var actives = parent && $(parent).find('.collapse.in');

        // From bootstrap itself
        if (actives && actives.length) {
            hasData = actives.data('collapse');
            if (hasData && hasData.transitioning) return;
            actives.collapse('hide');
        }

        var target = $this.attr('data-target') || (href = $this.attr('href')) && href.replace(/.*(?=#[^\s]+$)/, ''); //strip for ie7
        
        $(target).collapse('toggle');
    });
});

function openNav() {
    document.getElementById("mySidenav").style.width = "250px";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
} 
$(document).click(function(e){
    if(e.target.id!='mmenu' && !$('#mmenu').find(e.target).length){
        if(e.target.id!='mySidenav' && !$('#mySidenav').find(e.target).length){
        if(document.getElementById("mySidenav")){
            document.getElementById("mySidenav").style.width = "0";
        }        
    }
    }
});
</script>

<!-- jquery-ui loaded in header -->

<?php	echo '</body>';
	echo '</html>';

?>